Instalar Dropbox en Elementary OS y que no fallen los iconos

Cada vez que hago una instalación limpia e instalo Dropbox, siempre me encutro con el mismo error: el trayicon no funciona. Por suerte, un día, me encontre con un script que instala dropbox y corrge este fallo.

Como bien dice su autor, antes de instalarlo debeis de borrar todo rastro de Drobox de vuestro sistema y debeis tener instalado Git.

Cuando tengamos estos requisitos cumplidos, solo debemos teclear este comando en nuestra terminal y se instalará automáticamente:

git clone https://github.com/zant95/elementary-dropbox /tmp/elementary-dropbox
bash /tmp/elementary-dropbox/install.sh

¿Sencillo verdad?

Para poder desinstalarlo, necesitamos ejecutar el siguiente comando:

git clone https://github.com/zant95/elementary-dropbox /tmp/elementary-dropbox
bash /tmp/elementary-dropbox/uninstall.sh

Como bien dice su autor, este método no actualiza dropbox automáticamente, pero al menos, tenemos dropbox corriendo en Elementary OS sin problemas.

Más información: https://github.com/zant95/elementary-dropbox

¿Y tú qué opinas?